Translations by geebus

geebus has submitted the following strings to this translation. Contributions are visually coded: currently used translations, unreviewed suggestions, rejected suggestions.

150 of 51 results
~
Upgrading the repository information resulted in a invalid file. Please report this as a bug.
2010-09-20
Upgradin the repository info resulted in a invalid file. Report this as a bug.
~
It was impossible to install a required package. Please report this as a bug.
2010-09-20
It wus impossible tae install a required package. Please report this as a bug.
~
If none of this applies, then please report this bug against the 'update-manager' package and include the files in /var/log/dist-upgrade/ in the bug report.
2010-09-20
If nane o this applies, then please report this bug tae the 'update-manager' package an include the files in /var/log/dist-upgrade/ tae the bug report.
9.
Unable to locate any package files, perhaps this is not a Ubuntu Disc or the wrong architecture?
2010-09-20
Cannae fin the package files, check ye huv an Ubuntu Disk in the drive an it's the right arcutecture
11.
There was a error adding the CD, the upgrade will abort. Please report this as a bug if this is a valid Ubuntu CD. The error message was: '%s'
2010-09-20
There wus a error addin the CD, the upgrade wull abort. Please report this as a bug if this is a legit Ubuntu CD. The error message wus: '%s'
12.
Remove package in bad state
Remove packages in bad state
2010-09-20
Remove package in bad state
2010-09-20
2010-09-20
Remove packages in bad state
Remove packages in bad state
13.
The package '%s' is in an inconsistent state and needs to be reinstalled, but no archive can be found for it. Do you want to remove this package now to continue?
The packages '%s' are in an inconsistent state and need to be reinstalled, but no archives can be found for them. Do you want to remove these packages now to continue?
2010-09-20
The package '%s' is in a jiggert state an hus tae be reinstalled, but nae archive cun be fun fur it. Dae ye want tae remove it noo tae continue?
The packages '%s' ur in a jiggert state an huv tae be reinstalled, but nae archive cun be fun fur it. Dae ye want tae remove it noo tae continue?
15.
Broken packages
2010-09-20
Browkn Packages
16.
Your system contains broken packages that couldn't be fixed with this software. Please fix them first using synaptic or apt-get before proceeding.
2010-09-20
Yur system hus browkn packages that coodnae be sortet wae this software. Please fix em furst yasin synaptic or apt-get afore gan on.
17.
An unresolvable problem occurred while calculating the upgrade: %s This can be caused by: * Upgrading to a pre-release version of Ubuntu * Running the current pre-release version of Ubuntu * Unofficial software packages not provided by Ubuntu
2010-09-20
An unresolvable problem uccured while calculatin the upgrade: %s This cun be caused by: * Upgradin tae a pre-release version o Ubuntu * Runnin the current pre-release version o Ubuntu * Unofficial software packages no provided by Ubuntu
18.
This is most likely a transient problem, please try again later.
2010-09-20
This is likely tae be a transient problem, try it again later.
20.
Could not calculate the upgrade
2010-09-20
Couldnae calculate the upgrade
21.
Error authenticating some packages
2010-09-20
Error authenticatin some o the packages
22.
It was not possible to authenticate some packages. This may be a transient network problem. You may want to try again later. See below for a list of unauthenticated packages.
2010-09-20
It wusnae possible tae authenticate some o the packages. This might be a transient network problem. Ye might want tae try it again later. See below fur a list o unauthenticated packages.
23.
The package '%s' is marked for removal but it is in the removal blacklist.
2010-09-20
The package '%s' is marked fur removal but it's in the removal blacklist.
24.
The essential package '%s' is marked for removal.
2010-09-20
The essential package '%s' is marked fur removal.
25.
Trying to install blacklisted version '%s'
2010-09-20
Tryin tae install blacklisted version '%s'
26.
Can't install '%s'
2010-09-20
Canae install '%s'
28.
Can't guess meta-package
2010-09-20
Canae guess meta-package
29.
Your system does not contain a ubuntu-desktop, kubuntu-desktop, xubuntu-desktop or edubuntu-desktop package and it was not possible to detect which version of Ubuntu you are running. Please install one of the packages above first using synaptic or apt-get before proceeding.
2010-09-20
Yer system dusnae huv a ubuntu-desktop, kubuntu-desktop, xubuntu-desktop or edubuntu-desktop package an it wusnae possible tae detect whit version o Ubuntu yer yasin. Gonnae install yin o the packages above furst yasin synaptic or apt-get afore gan on.
30.
Reading cache
2010-09-20
Reading cache
31.
Unable to get exclusive lock
2010-09-20
Canae get exclusive lock
32.
This usually means that another package management application (like apt-get or aptitude) already running. Please close that application first.
2010-09-20
This normally means that anothur package management application (like apt-get or aptitude) is already runnin. Gonnae close that application furst.
33.
Upgrading over remote connection not supported
2010-09-20
Upgradin oer remote connection isnae supportet
34.
You are running the upgrade over a remote ssh connection with a frontend that does not support this. Please try a text mode upgrade with 'do-release-upgrade'. The upgrade will abort now. Please try without ssh.
2010-09-20
yer runnein the upgrade oer a remote ssh connection wae a frontend that disnae support it. Try a text mode upgrade wae 'do-release-upgrade'. The upgrade is gonnae abort noo. Try wae oot ssh.
35.
Continue running under SSH?
2010-09-20
Continue runnin uner SSH?
36.
This session appears to be running under ssh. It is not recommended to perform a upgrade over ssh currently because in case of failure it is harder to recover. If you continue, an additional ssh daemon will be started at port '%s'. Do you want to continue?
2010-09-20
This session appears tae be runnin uner ssh. It's no recommended tae perform an upgrade oer ssh currently cos in case o failure it's harder tae recover. If ye continue, an additional ssh daemon wull be startet at port '%s'. Dae ye want tae continue?
37.
Starting additional sshd
2010-09-20
Starting additional sshd
38.
To make recovery in case of failure easier, an additional sshd will be started on port '%s'. If anything goes wrong with the running ssh you can still connect to the additional one.
2010-09-20
Tae make recovery in case o a failure easier, an additional sshd wull be startet on port '%s'. If out gans wrang wae runnin ssh ye can still connect tae the additional yin.
40.
Can not upgrade
2010-09-20
Cannae upgrade
41.
An upgrade from '%s' to '%s' is not supported with this tool.
2010-09-20
An upgrade fae '%s' tae '%s' isnae supportet wae this tool.
42.
Sandbox setup failed
2010-09-20
Sanbox setup failed
43.
It was not possible to create the sandbox environment.
2010-09-20
It wisnae possible tae create the sandbox environment.
44.
Sandbox mode
2010-09-20
Sandbox mode
45.
This upgrade is running in sandbox (test) mode. All changes are written to '%s' and will be lost on the next reboot. *No* changes written to a systemdir from now until the next reboot are permanent.
2010-09-20
This upgrade is runnin in sandbox (test) mode. Ohh changes ur ritten tae '%s' an wull be lost on the next reboot. *Nae* changes ritten tae a systemdir fae noo till the next reboot wull be saved.
46.
Your python install is corrupted. Please fix the '/usr/bin/python' symlink.
2010-09-20
Yer python install is bust. Fix the '/usr/bin/python' symlink.
47.
Package 'debsig-verify' is installed
2010-09-20
Package 'debsig-verify' is installed
48.
The upgrade can not continue with that package installed. Please remove it with synaptic or 'apt-get remove debsig-verify' first and run the upgrade again.
2010-09-20
The upgrade cannae continue wae that package installed. Remove it wae synaptic or 'apt-get remove debsig-verify' furst an then run the upgrade again.
49.
Include latest updates from the Internet?
2010-09-20
Include latest updates fae the Internet?
50.
The upgrade system can use the internet to automatically download the latest updates and install them during the upgrade. If you have a network connection this is highly recommended. The upgrade will take longer, but when it is complete, your system will be fully up to date. You can choose not to do this, but you should install the latest updates soon after upgrading. If you answer 'no' here, the network is not used at all.
2010-09-20
The upgrade system cun yase the internet tae automatically download the latest updates an install em during the upgrade. If ye huv a network connection this is highly recommended. The upgrade will take langer, but when it's complete, yer system wull be fully up tae date. Ye can choose no tae dae this, but ye should install the latest updates soon after upgrading. If ye answer 'naw' here, the network is no used atoh.
51.
disabled on upgrade to %s
2010-09-20
disabled on upgrade tae %s
52.
No valid mirror found
2010-09-20
Nae valid mirror fun
53.
While scanning your repository information no mirror entry for the upgrade was found. This can happen if you run a internal mirror or if the mirror information is out of date. Do you want to rewrite your 'sources.list' file anyway? If you choose 'Yes' here it will update all '%s' to '%s' entries. If you select 'No' the upgrade will cancel.
2010-09-20
Whilst scanning yer repository info nae mirror entry fur the upgrade was fun. This cun happen if ye run an internal mirror of if the mirror info is oot o date. Dae ye want tae rerite yer 'sources.list' file onyhoo? If ye choose 'Aye' here it will update ohh '%s' tae '%s' entries. If ye select 'Naw' the upgrade will cancel.
54.
Generate default sources?
2010-09-20
Generate default sources?
55.
After scanning your 'sources.list' no valid entry for '%s' was found. Should default entries for '%s' be added? If you select 'No', the upgrade will cancel.
2010-09-20
After scannin yer 'sources.list' nae valid entry fur '%s' wus fun. Should default entries fur '%s' be added? If ye select 'Naw', the upgrade will cancel.
56.
Repository information invalid
2010-09-20
Repository information invalid
58.
Third party sources disabled
2010-09-20
Third party sources disabled
59.
Some third party entries in your sources.list were disabled. You can re-enable them after the upgrade with the 'software-properties' tool or your package manager.
2010-09-20
Some third party entries in yer sources.list were disabled. Ye cun re-enable them after the upgrade wae the 'software-properies' tool or yer package manager.